/*--------------------------------------      
     Copyright Maja Babic 2013
     Author: Maja Babic
-------------------------------------- */

/*=====================================*/
/*     BRZA PRETRAGA (Quick Links)     */
/*=====================================*/
.quickLinks {width:185px; height:200px; float:left;}
.quickLinksHeading {width:185px; height:45px; margin-bottom:10px; background:url(/images/layout/level-1.jpg) no-repeat left top; font-size:15px; line-height:38px; text-transform:uppercase; text-indent:20px;}
.navQuickLinks {width:auto; font-size:13px;}
.navQuickLinks ul {margin:0; padding:0; list-style-type:none;}
.navQuickLinks ul li {height:30px; margin-bottom:2px;}
.navQuickLinks ul li a {padding-left:20px; color:#000; text-decoration:none; line-height:2;}
.navQuickLinks ul li a:hover {text-decoration:underline}

/*=====================================*/
/*       HORIZONTALNA NAVIGACIJA       */ /* NE DIRAJ dok ne kažu: utvrdeno 10.5.2013 sa naruciocima */
/*=====================================*/
#horizontalNavigationRed {width:786px; height:46px; float:left; background:url(/images/headers/horizontal-navigation-background-red.jpg) repeat-x}
.horizontalMenu {width:auto; height:46px; margin:0; padding:0; float:right; overflow:hidden;}
.horizontalMenu li {display:inline;}
.horizontalMenu li a {margin:1px 0; padding:0 20px 0 20px; float:left; font-size:13px; color:#fff; text-decoration:none; text-align:center; line-height:46px}
.horizontalMenu li a:hover {height:44px; margin:1px 0; background:#a01b21; color:#fff;}

/*=====================================*/
/*        VERTIKALNA NAVIGACIJA        */ /* kopirana sa PE */
/*=====================================*/
/* -- NIVO-1: opsti uslovi, privatni i poslovni korisnici -- */
.verticalMenuLevel1 {width:185px; height:45px; padding-left:15px; background:url(/images/layout/level-1.jpg) no-repeat left top; font-size:13px; text-transform:uppercase; line-height:38px;}
.verticalMenuLevel1 a {color:#000; text-decoration:none}
.verticalMenuLevel1 a:visited {color:#000;}

/* -- NIVO-2: glavni meni u grupi -- */
.verticalMenuLevel2 {width:185px;}
.verticalMenuLevel2 ul {margin:0; padding:0; list-style-type:none;}
.verticalMenuLevel2 ul li {width:170px; padding:0 0 3px 12px; text-align:left;}
.verticalMenuLevel2 ul li a {color:#000; text-decoration:none;}
.verticalMenuLevel2 ul li a:hover {color:#555;}
.verticalMenuLevel2 ul li a:active {color:#555;}

/* -- NIVO-3: pomocni meni (podgrupa) -- */
.verticalMenuLevel3Heading {width:150px; margin:3px 0 5px 0; padding:3px 0 3px 25px; background:#c62127; color:#fff; font-size:13px; text-transform:uppercase;}
.verticalMenuLevel3 {width:175px; margin-bottom:5px;}
.verticalMenuLevel3 ul {margin:0; padding:0; list-style-type:none;}
.verticalMenuLevel3 ul li {width:150px; padding:0 0 2px 25px; text-align:left; color:#333;}
.verticalMenuLevel3 ul li a {color:#333; text-decoration:none;}
.verticalMenuLevel3 ul li a:hover {color:#555;}
.verticalMenuLevel3 ul li a:active {color:#555;}

/*=====================================*/
/*          FOOTER NAVIGACIJA          */
/*=====================================*/
/*korišcen naslov h6*/
.footerNavigation {margin:0 18px 0 18px; font-size:11px;} /*ne zaboravite: širine i margine + copyright = 1000px */
.footerNavigation ul {margin:0; padding:0; list-style-type:none; line-height:1.4;}
.footerNavigation ul li a {color:#fff; text-decoration:none;}
.footerNavigation ul li a:hover {color:#e3e3e3;}
.footerNavigation h6 a {color:#fff; text-decoration:none;}
.footerNavigation h6 a:hover {color:#e3e3e3;}

#footerNavigationBusiness, #footerNavigationPrivate, #footerNavigationTv, #footerNavigationPricelist, #footerNavigationAboutUs, 
#footerNavigationContact, #footerNavigationUsersZone,  #footerNavigationPostNet {float:left; text-decoration:none}
#footerNavigationBusiness {width:120px;} /*zbir sirina grupa je max 670px */
#footerNavigationPrivate {width:120px;}
#footerNavigationTv {width:110px;}
#footerNavigationUsersZone {width:140px;}
#footerNavigationPostNet {width:95px;}